require "Items/ProceduralDistributions"
require 'Items/SuburbsDistributions'
require "Vehicles/VehicleDistributions"


table.insert(ProceduralDistributions.list["GarageTools"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["GarageTools"].items, 0.01);
table.insert(ProceduralDistributions.list["GarageTools"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["GarageTools"].items, 0.1);
table.insert(ProceduralDistributions.list["GarageTools"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["GarageTools"].items, 0.1);
table.insert(ProceduralDistributions.list["GarageTools"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["GarageTools"].items, 0.25);
table.insert(ProceduralDistributions.list["GarageTools"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["GarageTools"].items, 0.025);
table.insert(ProceduralDistributions.list["GarageCarpentry"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["GarageCarpentry"].items, 0.025);
table.insert(ProceduralDistributions.list["CrateTools"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["CrateTools"].items, 0.001);
table.insert(ProceduralDistributions.list["CrateTools"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["CrateTools"].items, 0.1);
table.insert(ProceduralDistributions.list["CrateTools"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["CrateTools"].items, 0.1);
table.insert(ProceduralDistributions.list["CrateTools"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["CrateTools"].items, 0.25);
table.insert(ProceduralDistributions.list["CrateTools"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["CrateTools"].items, 0.025);
table.insert(ProceduralDistributions.list["CrateCarpentry"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["CrateCarpentry"].items, 0.025);
table.insert(ProceduralDistributions.list["GardenStoreTools"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["GardenStoreTools"].items, 0.01);
table.insert(ProceduralDistributions.list["GardenStoreTools"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["GardenStoreTools"].items, 0.5);
table.insert(ProceduralDistributions.list["GigamartFarming"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["GigamartFarming"].items, 0.01);
table.insert(ProceduralDistributions.list["GigamartFarming"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["GigamartFarming"].items, 0.5);
---------------------------------------FireStorageTools---------------------------------------
table.insert(ProceduralDistributions.list["FireStorageTools"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["FireStorageTools"].items, 2);
table.insert(ProceduralDistributions.list["FireStorageTools"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["FireStorageTools"].items, 0.5);
---------------------------------------LoggingFactoryTools---------------------------------------
table.insert(ProceduralDistributions.list["LoggingFactoryTools"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["LoggingFactoryTools"].items, 2);
table.insert(ProceduralDistributions.list["LoggingFactoryTools"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["LoggingFactoryTools"].items, 0.5);
---------------------------------------GunStore---------------------------------------
table.insert(ProceduralDistributions.list["GunStoreCounter"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["GunStoreCounter"].items, 2);
table.insert(ProceduralDistributions.list["GunStoreCounter"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["GunStoreCounter"].items, 2);
table.insert(ProceduralDistributions.list["GunStoreCounter"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["GunStoreCounter"].items, 2);

table.insert(ProceduralDistributions.list["GunStoreDisplayCase"].items, "TWeapons.LongSword");
table.insert(ProceduralDistributions.list["GunStoreDisplayCase"].items, 0.5);
table.insert(ProceduralDistributions.list["GunStoreDisplayCase"].items, "TWeapons.TacticalBlade");
table.insert(ProceduralDistributions.list["GunStoreDisplayCase"].items, 0.5);
table.insert(ProceduralDistributions.list["GunStoreDisplayCase"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["GunStoreDisplayCase"].items, 1);
table.insert(ProceduralDistributions.list["GunStoreDisplayCase"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["GunStoreDisplayCase"].items, 2);
table.insert(ProceduralDistributions.list["GunStoreDisplayCase"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["GunStoreDisplayCase"].items, 2);
table.insert(ProceduralDistributions.list["GunStoreDisplayCase"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["GunStoreDisplayCase"].items, 2);
table.insert(ProceduralDistributions.list["GunStoreDisplayCase"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["GunStoreDisplayCase"].items, 1);

table.insert(ProceduralDistributions.list["GunStoreShelf"].items, "TWeapons.LongSword");
table.insert(ProceduralDistributions.list["GunStoreShelf"].items, 0.5);
table.insert(ProceduralDistributions.list["GunStoreShelf"].items, "TWeapons.TacticalBlade");
table.insert(ProceduralDistributions.list["GunStoreShelf"].items, 0.5);
table.insert(ProceduralDistributions.list["GunStoreShelf"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["GunStoreShelf"].items, 1);
table.insert(ProceduralDistributions.list["GunStoreShelf"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["GunStoreShelf"].items, 2);
table.insert(ProceduralDistributions.list["GunStoreShelf"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["GunStoreShelf"].items, 2);
table.insert(ProceduralDistributions.list["GunStoreShelf"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["GunStoreShelf"].items, 2);
table.insert(ProceduralDistributions.list["GunStoreShelf"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["GunStoreShelf"].items, 1);
---------------------------------------ArmySurplusTools---------------------------------------
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, 1);
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, 1);
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, 6);
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, 6);
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, 3);
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, 3);
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["ArmySurplusTools"].items, 1);
---------------------------------------ArmyStorage---------------------------------------
table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, "TWeapons.LongSword");
table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, 0.1);
table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, "TWeapons.TacticalBlade");
table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, 0.1);
table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, 1);
table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, 2);
table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, 2);
table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, 2);
table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["ArmyStorageGuns"].items, 1);
---------------------------------------LockerArmyBedroom---------------------------------------
table.insert(ProceduralDistributions.list["LockerArmyBedroom"]["junk"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"]["junk"].items, 3);
table.insert(ProceduralDistributions.list["LockerArmyBedroom"]["junk"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["LockerArmyBedroom"]["junk"].items, 3);
---------------------------------------PoliceStorage---------------------------------------
table.insert(ProceduralDistributions.list["PoliceStorageGuns"].items, "TWeapons.LongSword");
table.insert(ProceduralDistributions.list["PoliceStorageGuns"].items, 0.1);
table.insert(ProceduralDistributions.list["PoliceStorageGuns"].items, "TWeapons.TacticalBlade");
table.insert(ProceduralDistributions.list["PoliceStorageGuns"].items, 0.1);
table.insert(ProceduralDistributions.list["PoliceStorageGuns"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["PoliceStorageGuns"].items, 1);
table.insert(ProceduralDistributions.list["PoliceStorageGuns"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["PoliceStorageGuns"].items, 2);
table.insert(ProceduralDistributions.list["PoliceStorageGuns"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["PoliceStorageGuns"].items, 2);
table.insert(ProceduralDistributions.list["PoliceStorageGuns"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["PoliceStorageGuns"].items, 2);
table.insert(ProceduralDistributions.list["PoliceStorageGuns"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["PoliceStorageGuns"].items, 1);
---------------------------------------ToolStore---------------------------------------
table.insert(ProceduralDistributions.list["ToolStoreTools"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["ToolStoreTools"].items, 0.01);
table.insert(ProceduralDistributions.list["ToolStoreTools"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["ToolStoreTools"].items, 1);
table.insert(ProceduralDistributions.list["ToolStoreTools"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["ToolStoreTools"].items, 0.025);

table.insert(ProceduralDistributions.list["ToolStoreFarming"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["ToolStoreFarming"].items, 0.01);

table.insert(ProceduralDistributions.list["ToolStoreCarpentry"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["ToolStoreCarpentry"].items, 1);
table.insert(ProceduralDistributions.list["ToolStoreCarpentry"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["ToolStoreCarpentry"].items, 0.025);
---------------------------------------PawnShop---------------------------------------
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, 2);
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, 8);
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, 8);
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, "TWeapons.LongSword");
table.insert(ProceduralDistributions.list["PawnShopKnives"].items, 0.1);
---------------------------------------MeleeWeapon---------------------------------------
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, "TWeapons.LongSword");
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, 0.5);
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, "TWeapons.TacticalBlade");
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, 0.5);
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, 5);
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, 8);
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, 8);
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, 8);
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["MeleeWeapons"].items, 4);

---------------------------------------ClosetShelfGeneric---------------------------------------
table.insert(ProceduralDistributions.list["ClosetShelfGeneric"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["ClosetShelfGeneric"].items, 0.001);
---------------------------------------CrateFarming---------------------------------------
table.insert(ProceduralDistributions.list["CrateFarming"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["CrateFarming"].items, 0.01);
table.insert(ProceduralDistributions.list["CrateFarming"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["CrateFarming"].items, 1);
---------------------------------------DrugShackWeapons---------------------------------------
table.insert(ProceduralDistributions.list["DrugShackWeapons"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["DrugShackWeapons"].items, 1);
---------------------------------------Homesteading---------------------------------------
table.insert(ProceduralDistributions.list["Homesteading"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["Homesteading"].items, 0.01);
table.insert(ProceduralDistributions.list["Homesteading"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["Homesteading"].items, 0.025);
---------------------------------------SurvivalGear---------------------------------------
table.insert(ProceduralDistributions.list["SurvivalGear"].items, "TWeapons.TacticalMachete");
table.insert(ProceduralDistributions.list["SurvivalGear"].items, 1);
table.insert(ProceduralDistributions.list["SurvivalGear"].items, "TWeapons.TacticalKnife");
table.insert(ProceduralDistributions.list["SurvivalGear"].items, 1);
table.insert(ProceduralDistributions.list["SurvivalGear"].items, "TWeapons.MilitaryKnife");
table.insert(ProceduralDistributions.list["SurvivalGear"].items, 1);
table.insert(ProceduralDistributions.list["SurvivalGear"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["SurvivalGear"].items, 2);
table.insert(ProceduralDistributions.list["SurvivalGear"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["SurvivalGear"].items, 0.5);

---------------------------------------Carpenter---------------------------------------
table.insert(ProceduralDistributions.list["CrateCarpentry"].items, "TWeapons.TacticalTomahawk");
table.insert(ProceduralDistributions.list["CrateCarpentry"].items, 1);
table.insert(ProceduralDistributions.list["CrateCarpentry"].items, "TWeapons.TacticalAxe");
table.insert(ProceduralDistributions.list["CrateCarpentry"].items, 0.025);



---------------------------------------HockeyStick---------------------------------------
table.insert(ProceduralDistributions.list["Antiques"].items, "TWeapons.CHockeyStick");
table.insert(ProceduralDistributions.list["Antiques"].items, 1);
table.insert(ProceduralDistributions.list["CrateRandomJunk"].items, "TWeapons.CHockeyStick");
table.insert(ProceduralDistributions.list["CrateRandomJunk"].items, 0.1);
table.insert(ProceduralDistributions.list["CrateSports"].items, "TWeapons.CHockeyStick");
table.insert(ProceduralDistributions.list["CrateSports"].items, 1);
table.insert(ProceduralDistributions.list["SportStorageSticks"].items, "TWeapons.CHockeyStick");
table.insert(ProceduralDistributions.list["SportStorageSticks"].items, 10);
table.insert(ProceduralDistributions.list["SportStorageSticks"].items, "TWeapons.CHockeyStick");
table.insert(ProceduralDistributions.list["SportStorageSticks"].items, 5);


---------------------------------------Vehicles---------------------------------------
table.insert(VehicleDistributions.FireTruckBed.items, "TWeapons.TacticalAxe");
table.insert(VehicleDistributions.FireTruckBed.items, 2);
table.insert(VehicleDistributions.FireTruckBed.items, "TWeapons.TacticalAxe");
table.insert(VehicleDistributions.FireTruckBed.items, 2);
table.insert(VehicleDistributions.McCoyTruckBed.items, "TWeapons.TacticalAxe");
table.insert(VehicleDistributions.McCoyTruckBed.items, 2);


---------------------------------------SuburbsDistributions---------------------------------------
table.insert(SuburbsDistributions["Bag_SurvivorBag"].items, "TWeapons.LongSword");
table.insert(SuburbsDistributions["Bag_SurvivorBag"].items, 0.5);
table.insert(SuburbsDistributions["Bag_SurvivorBag"].items, "TWeapons.TacticalBlade");
table.insert(SuburbsDistributions["Bag_SurvivorBag"].items, 0.5);
table.insert(SuburbsDistributions["Bag_SurvivorBag"].items, "TWeapons.TacticalMachete");
table.insert(SuburbsDistributions["Bag_SurvivorBag"].items, 4);
table.insert(SuburbsDistributions["Bag_SurvivorBag"].items, "TWeapons.TacticalKnife");
table.insert(SuburbsDistributions["Bag_SurvivorBag"].items, 2);
table.insert(SuburbsDistributions["Bag_SurvivorBag"].items, "TWeapons.MilitaryKnife");
table.insert(SuburbsDistributions["Bag_SurvivorBag"].items, 2);
table.insert(SuburbsDistributions["Bag_SurvivorBag"].items, "TWeapons.TacticalTomahawk");
table.insert(SuburbsDistributions["Bag_SurvivorBag"].items, 1);
table.insert(SuburbsDistributions["Bag_SurvivorBag"].items, "TWeapons.TacticalAxe");
table.insert(SuburbsDistributions["Bag_SurvivorBag"].items, 1);

table.insert(SuburbsDistributions["Bag_ToolBag"].items, "TWeapons.TacticalMachete");
table.insert(SuburbsDistributions["Bag_ToolBag"].items, 0.01);
table.insert(SuburbsDistributions["Bag_ToolBag"].items, "TWeapons.TacticalTomahawk");
table.insert(SuburbsDistributions["Bag_ToolBag"].items, 1);
table.insert(SuburbsDistributions["Bag_ToolBag"].items, "TWeapons.TacticalAxe");
table.insert(SuburbsDistributions["Bag_ToolBag"].items, 0.025);

table.insert(SuburbsDistributions["Bag_WeaponBag"].items, "TWeapons.TacticalMachete");
table.insert(SuburbsDistributions["Bag_WeaponBag"].items, 4);
table.insert(SuburbsDistributions["Bag_WeaponBag"].items, "TWeapons.TacticalKnife");
table.insert(SuburbsDistributions["Bag_WeaponBag"].items, 1);
table.insert(SuburbsDistributions["Bag_WeaponBag"].items, "TWeapons.MilitaryKnife");
table.insert(SuburbsDistributions["Bag_WeaponBag"].items, 1);

table.insert(SuburbsDistributions["SurvivorCache1"]["SurvivorCrate"].items, "TWeapons.TacticalMachete");
table.insert(SuburbsDistributions["SurvivorCache1"]["SurvivorCrate"].items, 2);
table.insert(SuburbsDistributions["SurvivorCache1"]["SurvivorCrate"].items, "TWeapons.TacticalKnife");
table.insert(SuburbsDistributions["SurvivorCache1"]["SurvivorCrate"].items, 1);
table.insert(SuburbsDistributions["SurvivorCache1"]["SurvivorCrate"].items, "TWeapons.MilitaryKnife");
table.insert(SuburbsDistributions["SurvivorCache1"]["SurvivorCrate"].items, 1);
table.insert(SuburbsDistributions["SurvivorCache1"]["SurvivorCrate"].items, "TWeapons.TacticalTomahawk");
table.insert(SuburbsDistributions["SurvivorCache1"]["SurvivorCrate"].items, 3);

table.insert(SuburbsDistributions["SurvivorCache2"]["SurvivorCrate"].items, "TWeapons.TacticalMachete");
table.insert(SuburbsDistributions["SurvivorCache2"]["SurvivorCrate"].items, 2);
table.insert(SuburbsDistributions["SurvivorCache2"]["SurvivorCrate"].items, "TWeapons.TacticalKnife");
table.insert(SuburbsDistributions["SurvivorCache2"]["SurvivorCrate"].items, 1);
table.insert(SuburbsDistributions["SurvivorCache2"]["SurvivorCrate"].items, "TWeapons.MilitaryKnife");
table.insert(SuburbsDistributions["SurvivorCache2"]["SurvivorCrate"].items, 1);
table.insert(SuburbsDistributions["SurvivorCache2"]["SurvivorCrate"].items, "TWeapons.TacticalTomahawk");
table.insert(SuburbsDistributions["SurvivorCache2"]["SurvivorCrate"].items, 3);

table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, "TWeapons.TacticalMachete");
table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, 2);
table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, "TWeapons.TacticalKnife");
table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, 1);
table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, "TWeapons.MilitaryKnife");
table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, 1);
table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, "TWeapons.TacticalTomahawk");
table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, 3);
table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, "TWeapons.TacticalAxe");
table.insert(SuburbsDistributions["ToolsCache1"]["ToolsBox"].items, 1);

table.insert(SuburbsDistributions["ToolsCache1"]["counter"].items, "TWeapons.TacticalTomahawk");
table.insert(SuburbsDistributions["ToolsCache1"]["counter"].items, 1);
table.insert(SuburbsDistributions["ToolsCache1"]["counter"].items, "TWeapons.TacticalAxe");
table.insert(SuburbsDistributions["ToolsCache1"]["counter"].items, 1);

table.insert(SuburbsDistributions["ToolsCache1"]["Bag_DuffelBagTINT"].items, "TWeapons.TacticalTomahawk");
table.insert(SuburbsDistributions["ToolsCache1"]["Bag_DuffelBagTINT"].items, 1);
table.insert(SuburbsDistributions["ToolsCache1"]["Bag_DuffelBagTINT"].items, "TWeapons.TacticalAxe");
table.insert(SuburbsDistributions["ToolsCache1"]["Bag_DuffelBagTINT"].items, 1);

table.insert(SuburbsDistributions["all"]["crate"].items, "TWeapons.TacticalTomahawk");
table.insert(SuburbsDistributions["all"]["crate"].items, 0.05);
table.insert(SuburbsDistributions["all"]["crate"].items, "TWeapons.TacticalAxe");
table.insert(SuburbsDistributions["all"]["crate"].items, 0.05);

table.insert(SuburbsDistributions["all"]["counter"].items, "TWeapons.TacticalKnife");
table.insert(SuburbsDistributions["all"]["counter"].items, 0.05);
table.insert(SuburbsDistributions["all"]["counter"].items, "TWeapons.MilitaryKnife");
table.insert(SuburbsDistributions["all"]["counter"].items, 0.05);
table.insert(SuburbsDistributions["all"]["counter"].items, "TWeapons.CHockeyStick");
table.insert(SuburbsDistributions["all"]["counter"].items, 0.1);

table.insert(SuburbsDistributions["all"]["metal_shelves"].items, "TWeapons.TacticalTomahawk");
table.insert(SuburbsDistributions["all"]["metal_shelves"].items, 0.05);